debug = true
oauth.consumerKey = lE1ko0DG1n3Exp7mDYY4WtZa2
oauth.consumerSecret = S2xMqpB6uLatLqLAQ37XsH5spz7Ml1dz9svTu3QNe8ZwCzEkqO
oauth.accessToken = 	955464757431160832-VZMRQbFCC9EjufiXh7tmSVSRWUwTQvr
oauth.accessTokenSecret = lOMChsL4wMEaHUdDvu2LipSIgcGSFazHM74SUjSRD6Rfm